
<div class="Contxt">


<script src="//cdn.bootcss.com/jquery/3.0.0/jquery.min.js"></script>
<script src="//cdn.bootcss.com/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
<script type="text/javascript" src="assets/js/layer/layer.js" language="javascript"></script>
<script type="text/javascript" src="assets/js/201607231617.js" language="javascript"></script>
<!--script type="text/javascript" src="https://www.beibeigoudai.com/Sw2/js/akd/3784"></script-->
<script type="text/javascript">
$(document).ready(function(){
    $.get('html/msg.php?t='+new Date().getTime(),{},function(data){
        layer.open({content:data,btn:'好'});
    },'html');
    
	$('.btn_sm').click(function(){
		layer.open({
			type:1,
			title:'使用说明',
			content:$('#sysm').html(),
			//style:'width:400px;',
			btn: ['好']
		});
		return false;
	})
});
</script> 
<div class="Contxt"><?php echo $conf['footer']?>
</body>
</html>